GCLOUD_COMPUTE_HTTPS-HEALTH-CHECKS_DELETE(1)

NAME

gcloud compute https-health-checks delete - delete HTTPS health checks

SYNOPSIS

gcloud compute https-health-checks delete NAME [NAME ...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute https-health-checks delete deletes one or more Google Compute Engine HTTPS health checks.

POSITIONAL ARGUMENTS

    NAME [NAME ...]
        The names of the HTTPS health checks to delete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.